
#stacks_in_5815_page12 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5817_page12 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_2080_page12 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_2061_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2061_page12 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2061_page12 {
	margin: 0px 80px 0px 80px;
}
